Subject: Re: [IPsec] Call for adoption on draft-pauly-ipsecme-tcp-encaps as an IPSecME WG document

From: Daniel Migault <[email-masked]>
Date: Fri, 8 Jul 2016 10:56:02 -0400

Apology for the late support, - but I already mentioned my support for the
draft adoption. I will review the document.

BR,
Daniel

On Mon, Jun 6, 2016 at 11:03 PM, Samy Touati <[email-masked]>
wrote:

> Hi,
>
> I do support the adoption of this draft by the WG.
> Ericsson is implementing the IPSEC TCP encapsulation as described in this
> draft in the Wireless Mobile Gateway (WMG) node.
> We would like to engage with device vendors for conducting
> interoperability testing.
>
> Thanks
> Samy.
>
> On 6/6/16, 10:37 PM, "IPsec on behalf of Ravi Shankar Mantha (ramantha)" <
> [email-masked] on behalf of [email-masked]> wrote:
>
> >I am in favour of this adoption. We are planning to implement this draft
> >in cisco mobility gateway products.
> >We also want to work with other mobile device implementation for
> >interoperability.
> >
> >Thanks,
> >Ravi Mantha
> >
> >
> >
> >>
> >>On 05/06/2016 17:02, "IPsec on behalf of Waltermire, David A. (Fed)"
> >><[email-masked] on behalf of [email-masked]> wrote:
> >>
> >>>This is the official call for adoption of
> >>>https://datatracker.ietf.org/doc/draft-pauly-ipsecme-tcp-encaps/ as an
> >>>IPSecME working group (WG) document.
> >>>
> >>>By adopting this draft the WG is agreeing to take this on as an official
> >>>WG item to continue work on the draft. Please reply with any comments
> >>>supporting or concerns against adopting to the mailing list. This call
> >>>will run until Friday, June 17th UTC 23:59.
> >>>
> >>>Thanks,
> >>>Dave and Tero
> >
> >_______________________________________________
> >IPsec mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/ipsec
>
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec
>
>